<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Harvest from Tree Collections</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>aslHarvestersHttpTree</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>aslHarvestersHttpTree</Name>
				<Version>1.1.0-3.1.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>aslHarvestersHttpTree</artifactId>
					<version>1.1.0-3.1.1</version>
				</MavenCoordinates>
				<Files>
					<File>aslHarvestersHttpTree.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
